
* { padding: 0; margin: 0; }
.all { width: 1000px; margin: 0 auto; }
.clear { clear: both; }
.cf:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.cf {*+height: 1%;}
.fl { float: left; }
.fr { float: right; }
ol ul { list-style: none; }
ul li { list-style: none; }
h1 { font-size: 24px; }
h2 { font-size: 20px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }
input { outline: none; border: none; background: #fff; display: inline; }
img { border: none; display: block; }
a { text-decoration: none; color: #666; }
a:hover { color: #56778F; }
body { font-family:Arial, Helvetica, sans-serif; background: #fff; font-size:14px; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
header { background: #56778F; height: 90px; }

.logo {margin:11px 0 0 32px;}
nav {margin-left:46px;}
.menu li { float: left; position: relative;  }

.menu li a { color: #fff; font-size: 16px; width:135px; display: block; height: 90px; line-height:90px; text-align:center; font-weight:bold;}
.menu li a:hover,.menu li.navh a{ color: #fff; background: url(images/navh.png) no-repeat 0 0; }

.banner { position: relative; overflow: auto; text-align:center; }
.banner li { list-style: none; }
.banner ul li { float: left; height: 460px; }
.banner ul li a{ display:block; height:460px;}
.banner .btn, .banner .dot { -webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); -moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); -ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); -o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); }
.banner .dots { position: absolute; left: 0; right: 0; bottom: 30px; }
.banner .dots li { display: inline-block; width: 6px; height: 6px; margin: 0 4px; text-indent: -999em; border: 2px solid #fff; border-radius: 6px; cursor: pointer; opacity: .4; -webkit-transition: background .5s, opacity .5s; -moz-transition: background .5s, opacity .5s; transition: background .5s, opacity .5s; }
.banner .dots li.active { background: #E8AA09; opacity: 1; }
.banner .btn { display: inline-block; margin: 25px 0 0; padding: 9px 22px 7px; clear: both; color: #fff; font-size: 12px; font-weight: bold; text-transform: uppercase; text-decoration: none; border: 2px solid rgba(255,255,255,.4); border-radius: 5px; }
.banner .btn:hover { background: rgba(255,255,255,.05); }
.banner .btn:active { -webkit-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5)); -moz-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5)); -ms-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5)); -o-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5)); filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5)); }

.incat{ margin-top:43px;}
.catp{ float:left; width:320px; margin-right:20px; border-top:3px solid #E4E4E4;}
.catp h3{height:58px; line-height:58px; font-weight:normal;}
.catp#cp86{float:right; margin:0;}

.abpic{height:400px; margin-top:60px; background:#e1e1e1;}
.abpic .abw{width:378px; margin-top:81px; margin-left:98px;}
.abpic .abw p{line-height:180%; font-size:12px; color:#333;}
.abpic .abw h1{padding-bottom:10px; font-size:30px; font-weight:normal; color:#666;}
.abpic .abw h1 span{ font-size:16px;}
.abpic img{ margin:70px 80px 0 0;}

.innewssp{margin-top:60px;}
.sptitie{height:36px; line-height:36px; background:url(images/line.png) repeat-x 0 center;}
.sptitie h2{ color:#666; font-weight:normal; background:#fff; display:inline-block; padding-right:22px;}

.insp{width:450px;}
.insp a{display:block; float:left; color:#E8AA09; width:128px; height:128px; background:#fff; border:1px solid #56778F; margin:60px 0 0 55px; border-radius:100%; line-height:128px; text-align:center;}
.insp a:hover{ background:#56778F;}

.in_news{ width:480px;}
.in_news li{ margin-top:40px;}
.in_news li a img{float:left; width:98px; height:65px; border:3px solid #56778F;}
.in_news li .newr{width:360px;}
.in_news li .newr a b{font-size:12px; font-weight:normal; color:#000; padding-bottom:8px; display:block;}
.in_news li .newr a:hover b{ text-decoration:underline; color:#FE9900; }
.in_news li .newr p{line-height:150%; color:#999; font-size:12px;}


footer{ margin-top:64px; padding:43px 0 55px 0; background:#DAE2E9;}
dl.f81{display:none;}
.fleft{}
.flinke dl{float:left; margin-right:88px;}
.flinke dl dt{font-size:14px; color:#000; padding-bottom:20px;}
.flinke dl dd{padding-bottom:15px;}
.flinke dl dd a{color:#666; font-size:12px;}
.flinke dl dd a:hover{color:#000;}

.lx h3{font-size:14px; color:#000; padding-bottom:20px; font-weight:normal;}
.lx p{line-height:180%; color:#666; font-size:12px;}
.onlinelx{ margin-top:30px;}
.onlinelx a{display:inline-block; margin-right:10px; font-size:14px; color:#999;}
.onlinelx a img{display:inline;}

.cpy{margin-top:40px; line-height:160%; font-size:12px; color:#999;}
.cpy a{color:#999;}
.cpy a:hover{ text-decoration:underline;}
.sp{color:#999; font-size:14px;}

/*以下内页部分*/
.pageban{height:350px;}
.pageban span{ display: none; float:right; margin-top:156px; font-size:45px; text-transform:uppercase; color:#fff;}
.pagenav{height:60px; margin:0 0 10px 0; background:#fff; border-bottom:1px solid #eee;}
.pav li{float:left;}
.pav li a{line-height:56px; height:56px; font-size:18px; padding:0 20px; margin-left:20px; display:block; text-align:center;}
.pav li a:hover,.pav li.ac a{border-bottom:4px solid #E8AA09; color:#E8AA09; }

.mbx{ line-height:60px; color:#ddd;}
.mbx a{padding:0 8px; color:#999; font-size:12px;}

.pageconent{ padding:30px 20px;}
.showcon{font-size:16px; color:#666; line-height:220%; }
.showcon h1{font-size:50px; color:#000; text-transform:uppercase; padding-bottom:20px;}
.showcon img{ margin:20px 0 50px 0; border-radius:10px;}
.showcon hr{height:4px; background:#eee; margin:40px 0; border:none;}

.lxcon{line-height:180%; font-size:14px; color:#666 ;  }
.lxcon h1{font-size:24px; color:#FE9900; font-weight:normall; text-transform:uppercase;}
.lxcon p{color:#666;}

/*新闻文章*/
.ftytb{margin-bottom:40px;}
.ftytb_title{ text-align:center; padding-bottom:40px; background:url(images/fty.png) no-repeat center bottom; font-size:26px; color:#000;}

.procatlis{text-align:center; margin:30px 0;}
.procatlis a{display:inline-block; padding:5px 10px; border:1px solid #ddd; font-size:14px; color:#666;}
.procatlis a:hover,.procatlis a.procat2{ background:#eee; color:#333;}


.ytb{margin-top:30px; width:110%;}
.ytb li{ float:left; position:relative; height:215px; width:285px; overflow:hidden; margin-right:20px;}
.ytb li i.playicnew{width:48px; height:34px; background:url(images/playic_b.png) no-repeat 0 0; position:absolute; left:119px; top:63px;}
.ytb li:hover i.playicnew{ background:url(images/playic_bh.png) no-repeat 0 0;}
.ytb li img{width:285px; height:160px; border-radius:5px;}
.ytb li b{ display:block; text-align:center; font-size:12px; font-weight:normal; color:#999; height:45px; line-height:45px;}
.ytb li a:hover b{ color:#000;}
.newslist ul{ padding-bottom:30px;}
.newslist ul li{ margin-top:30px; height:150px;}
.newslist ul li .nlr{ width:600px; margin-left:20px; height:149px; border-bottom:1px solid #eee;}
.newslist ul li .nlr b{font-size:20px; color:#666; display:block; padding-bottom:10px; font-weight:normal; }
.newslist ul li .nlr a:hover b{ color:#FE9900;  }
.newslist ul li .nlr p{color:#999; line-height:150%; font-size:12px;}
.newslist ul li .ntime{width:84px; height:84px; background:#eee; color:#999; font-size:26px; text-align:center; line-height:84px; display:block; border-radius:100%; margin:20px 20px 0 0;}

.newshow{padding:0 100px;}

.nt{ font-size:24px; color:#0; padding-bottom:10px; font-weight:normal;}
.ntspan{display:block; font-size:18px; padding-bottom:20px; color:#666;}
.shownews{color:#000; line-height:180%; font-size:16px; padding-top:20px; border-top:1px solid #eee; padding-bottom:20px; margin-bottom:10px; border-bottom:1px solid #eee;}
.shownews img{max-width:1000px; border:1px solid #eee;}

/*服务支持*/
.check{padding:100px 0; text-align:center; font-family:"Roboto Thin"; font-size:18px; color:#333;}
.check img{margin:0 auto; padding-bottom:30px;}
.check h1{font-size:38px; font-weight:normal;}
.check h1 span{display:block; font-size:24px;}
.check form{margin-top:30px;}
.check form input.checktxt{height:94px; line-height:94px; border-radius:50px; border:1px solid #ddd; width:520px; padding:0 20px; margin-right:20px; font-size:38px; color:#333;}
.check form input.checkbtn{width:194px; background:#76C2AF; border:none; border-radius:50px; cursor:pointer; font-size:32px; color:#fff; height:94px;}
.check form input.checkbtn:hover{background:#4F5D73;}

/*FAQ*/
.faqs{padding-top:20px;}
.faqs dt{font-weight:normal; padding:0 0 0 30px;position:relative; font-size:20px; border-top:1px solid #eee; padding:20px 0; color:#000;}
.faqs dt:hover{cursor:pointer;}
.faqs dd{padding:20px 0 20px 20px;position:relative;color:#666; line-height:180%;}
.faqs dd a{font-weight:bold;}
.faqs dd a:hover{text-decoration:underline;}
.faqs .hover{color:#FE9900;}

/*download*/
.downcat2{ margin-top:50px;}
.downcat2 li{float:left; text-align:center;}
.downcat2 li.b4 a{background:#F2F2F2;}
.downcat2 li a{display:block; background:#FAFAFA; height:350px; width:300px; position:relative;}
.downcat2 li a:hover{  -webkit-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */ background:#fff;}
.downcat2 li a .imgbox{height:248px; padding-top:37px;}
.downcat2 li a .imgbox img{margin:0 auto;}
.downcat2 li a h2{font-size:20px; color:#666; font-weight:normal; position:relative; bottom:10px;}

.nowdev{height:150px; line-height:150px;}
.nowdev img{ height:120px; display:inline; padding-right:20px; vertical-align:middle;}
.nowdev span{color:#FE9900; font-size:35px;}

.nowdown li{height:118px; padding:35px; border:1px solid #eee; margin-top:30px;}
.nowdown li .qfimg{width:175px; height:118px; float:left; margin-right:30px;}
.nowdown li .downinfo{width:675px; height:118px; float:left;}
.nowdown li .downlink{float:right;}
.nowdown li .downlink a{ display:block; width:245px; height:51px; background:#96BF3D; text-align:center; font-size:18px; color:#fff; line-height:51px;}
.nowdown li .downlink a.link2{background:#666666; margin-top:16px;}
.nowdown li .downlink a:hover{background:#000;}
.nowdown li .downinfo h3{font-size:24px; padding-bottom:10px; color:#333;}
.nowdown li .downinfo p span{display:inline-block; width:222px; padding-bottom:20px; font-size:18px; font-family:"Roboto Thin";}
.nowdown li .downinfo p span.infocent{display:inline; width:695px; padding-bottom:0px;}
.nowdown li .qfimg.fireware{background:url(images/fireware.png) no-repeat center center;}
.nowdown li .qfimg.other{background:url(images/other.png) no-repeat center center;}
.nowdown li .qfimg.tools{background:url(images/tools.png) no-repeat center center;}
.nowdown li .qfimg.Guide{background:url(images/Guide.png) no-repeat center center;}

/*产品*/
.procat{background:#fff; padding-top:60px;}
.procatlist{margin-top:20px; width:1200px; overflow:hidden; padding-bottom:20px;}
.procatlist ul{width:110%;}
.procatlist ul li{float:left; padding:20px 50px; width:183px;  margin-right:22px; min-height:300px;}
.procatlist ul li i img{padding-bottom:20px;}
.procatlist ul li a{font-size:24px; font-weight:bold; font-family:"Roboto Thin"; }
.procatlist ul li ul{ width:100%; margin-top:10px;}
.procatlist ul li ul  li{ float:none; padding:0px; width:150px; border:none; margin:0px; min-height:inherit; text-align:left; padding:5px 0;}
.procatlist ul li ul  li a{font-size:14px;}

.prolistshow{width:1000px; overflow:hidden;}
.prolistshow ul{width:110%;}
.prolistshow ul li{float:left; width:300px; height:325px; padding:5px; border:5px solid #fff; text-align:center; margin-bottom:20px; margin-right:20px; background:#F8F8F8;}
.prolistshow ul li:hover{ border:5px solid #E8AA09;}
.prolistshow ul li a img{margin:0 auto;}
.prolistshow ul li a p{padding:0 20px; line-height:150%; font-size:12px; color:#999;}
.prolistshow ul li a span{display:block; margin:10px auto; width:80px; height:30px; text-align:center; font-size:12px; color:#333; line-height:30px; border:1px solid #ddd;}
.prolistshow ul li a  h1{padding:20px 0 10px 0; font-size:20px; font-weight:normal; color:#A49759;}
.prolistshow ul li a:hover  h1{color:#FE9900;}

.smallimg span.spic{display:inline-block; margin-right:5px; border:1px solid #eee;}

.imgshow{width:450px; overflow:hidden; margin-top:20px;}
.imginfo{width:520px; margin-top:40px;}
.imginfo h1{text-align:left; font-size:16px; font-weight:normal; padding-bottom:10px;}
.imginfo{color:#999; line-height:180%; font-size:12px;}

.proshowxpr{width:526px; overflow: hidden; margin-top:20px;}
.proshowxpr h1{font-size:20px; padding-bottom:10px; color:#666;}
.proshowxpr span{font-size:14px; color:#999; font-weight:bold;}
.miniinfo{margin:10px 0; background:#f7f7f7; padding:10px; line-height:180%; font-size:12px; color:#999;}

.protop{margin-top:20px 0;}

.proinin{border:1px solid #ddd; border-radius:10px; position:relative; margin-top:60px;}
.proinint{ position:relative; top:-24px; background:#fff; width:140px; height:45px; line-height:45px; margin:0 auto; font-size:18px; text-align:center; color:#666;}
.proininc{padding:20px; width:958px; overflow:hidden; line-height:180%;}
.proininc img{max-width:958px;}

/*产品切换图*/